
/*PRODUCT DETAIL PAGE
***************************************************************/

/*product images*/

div#productSlides {
	width: 400px;
	height: 550px;
	float: left;
	position: relative;
	z-index: 3;
}

div.productDetail div.largeImage {
	width: 400px;
	height: 550px;
	position: absolute;
	z-index: 3;
	top: 0;
	left: 0;
	cursor: none;
	cursor:all-scroll;
}
div.productDetail div.largeImage img {
	width: 100%;
}
div.productDetail div.largeImage div.imageCaption {
	position:absolute;
	width:380px;
	bottom:0;
	z-index:500;
	background:rgba(255,255,255,0.6);
	color:black;
	font-size:14px;
	text-transform:capitalize;
	padding:5px 10px;
	text-align:center;
}

div.productDetail ul.thumbList div.imageCaption {
	position:absolute;
	z-index:500;
	font-size:12px;
	background:#EE6630;
	color:white;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	padding:3px 8px;
	right:50%;
	margin-right:77px;
	margin-top:-58px;
	display:none;
	text-transform:capitalize;
}

div.productDetail ul.thumbList li:hover div.imageCaption {
	display:block;
}

div.productDetail ul.thumbList div.imageCaption:after {
	position:absolute;
	right:0;
	margin-right:-4px;
	margin-top:-12px;
	content:url(../images/layout/orangeRightNip.png);
}

div.productDetail div.largeImage div.zoomBox {
	position:absolute;
	background:rgba(255,255,255,0.15);
	border:1px solid white;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.3);
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.3);
	box-shadow:0 0 10px rgba(0,0,0,0.3);
	display:none;
}

div.productDetail div#zoomed {
	position: absolute;
	width:400px;
	height:550px;
	margin-left:410px;
	margin-top:-1px;
	border:1px solid rgba(0,0,0,0.3);
	z-index:5000;
	overflow:hidden;
	display:none;
	-webkit-box-shadow:0 3px 15px rgba(0,0,0,0.15);
	-moz-box-shadow:0 3px 15px rgba(0,0,0,0.15);
	box-shadow:0 3px 15px rgba(0,0,0,0.15);
	pointer-events:none;
	background: #ddd url(../images/layout/imageLoading.gif) center center no-repeat;
}

div.productDetail div#zoomed img#large {
	position: absolute;
	min-width: 600px;
	min-height: 750px;
	opacity:0;
	-webkit-transition:opacity 0.25s;
	-moz-transition:opacity 0.25s;
	transition:opacity 0.25s;
}

div.productDetail ul.thumbList {
	width: 55px;
	float: left;
	padding: 0 0 0 10px;
}

div.productDetail ul.thumbList li a {
	display: block;
	width: 55px;
	heigtht: 76px;
	overflow: hidden;
	margin: 0 0 10px 0;
	opacity: 0.7;
}

div.productDetail ul.thumbList li.sel a,
div.productDetail ul.thumbList li a:hover {
	opacity: 1;
}

div.productDetail ul.thumbList li img {
	display: block;
	width: 100%;
	height: auto;
}

/*product descritoin and add to card*/

div.productDetail div.text {
	width: 460px;
	float: left;
	padding: 0 0 0 30px;
}

div.productDetail h1#pageTitle {
	font-size: 26px;
	padding: 0 0 0 0;
	margin-top:0;
	color: #000;


}

div.productDetail p.price {
	font-size: 18px;
	color: #000;
	font-weight: bold;
	margin-top: -3px;
}

div.productDetail p.price.sale {
	color: #D13D3D;
}

div.productDetail p.price s {
	color:#333;
}

div.productDetail p.price img {
	float:left;
	margin-top:3px;
	margin-right:5px;
}

div.productDetail p.style {
	font-size: 13px;
	color: #abb2ba;
}

/*social*/

div.productDetail div.social {
	background-color: #f2f4f5;
	border: 1px solid #cad1d9;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	overflow: hidden;
	height: 29px;
	padding: 5px 5px 0 5px;
	margin: 10px 0 20px 0;
}

iframe#shareFrame {
	border:none;
	overflow:hidden;
	float:right;
	background:transparent;
}


/*star ratings*/

div.social div.rating {
	width: 190px;
	float: left;
}


div.social div.rating p {
	display: inline-block;
}

div.social div.rating a {
	color: #868c93;
	font-size: 13px;
}

div.social div.share {
	width: 240px;
	float: right;
	text-align: right;
}

div#fbShare, div#pinterestShare, div#twitterShare {
	float:right;
	margin-left:5px;
	margin-top:2px;
}

div#twitterShare iframe {
	width:90px!important;
}



/*TABBED CONTENT
***************************************************************/

div#tabbedContent {
	/* background: url("../images/layout/bgTabsBottom.png") no-repeat scroll center bottom #DFEBF7; */
	clear: both;
	margin: 15px 0 0 0;
}

div#tabbedContent h2 {
	color: #000;
	font-size: 20px;
	padding: 5px;
	background-color: #d3e0e5;
	margin: 10px 0 5px 0;
}

ul#tabs {
	position: relative;
	z-index: 2;
	margin: 30px 0 0 0;
}

ul#tabs li {
	float: left;
	clear: none;
	margin: 0 4px 0 0;
}

ul#tabs li a {
	display: inline-block;
	height: 20px;
	background-color: #f2f4f5;
	border: 1px solid #cad1d9;
	float: left;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	font-size: 13px;
	color: #6f7b87;
	text-transform: uppercase;
	text-decoration: none;
	padding: 6px 10px 0 10px;
}

ul#tabs li a:hover,
ul#tabs li.sel a {
	background-color: #fff;
	color: #d13d3d;
	border-bottom: 1px solid #fff;
}

div.tabContent {
	border: 1px solid #cad1d9;
	-webkit-border-radius: 2px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 2px;
	-moz-border-radius-topleft: 0;
	border-radius: 2px;
	border-top-left-radius: 0;
	font-size: 13px;
	padding: 10px 15px 10px 15px;
	clear: both;
	position: relative;
	z-index: 1;
	top: -1px;
	height: 255px;
	overflow: auto;
}


div.productTabOn {

}

div.productTabOff {
	clear: both;
	display: none;
	overflow: hidden;
	padding: 20px 10px;
}



/*PRODUCT CAROUSEL
***********************************************************************/

#carousel {
  width: 960px;
  height: 390px;
  position: relative;
  z-index: 10;
  margin: 28px 0 0 0;
  clear:both;
  padding: 0 10px;
  box-sizing: border-box;
}

#carousel h2 {

	z-index:999999999999;
	display:block;
}

#carousel.carousel.products h2 {

	z-index:999999999999;


}





#carousel .container {
  position: absolute;
  z-index: 11;
  bottom: 0;
  left: 0;
  width: 960px;
  height: 325px;
  overflow: hidden;
}

#carousel ul {
  margin: 0;
  padding:0;
/*   width: 100000px; */
  position: relative;
  top: 0;
  left: 0;
  height: 325px;
}

#carousel ul li {
	width: 20%;
	padding: 0 10px;
	box-sizing: border-box;
	height: 325px;
	float: left;
	margin: 0;
	position: relative;
	z-index: 13;
	margin-bottom: 15px;
}


#carousel ul li .image {

	margin: 10px 0px 10px 0;

}

#carousel ul li h3 a {
	text-transform:uppercase;
	text-decoration:none;
	font-weight:500;
}

#carousel ul li p.summary a {
	color:#363636;
	text-decoration:none;
}

#carousel ul li p.price a {
	color:#363636;
	text-decoration:none;
	font-weight:500;
	margin-bottom:4px;
}
#carousel ul li p.more {

	margin-top:18px;
	position: absolute;
	bottom: 0;

}

#carousel ul li p.more a {

	font-size: 11px;


    padding: 6px 2px 4px 8px;
    z-index: 20;
    text-transform: lowercase;

	background-color:#f3e293;
    font: 40px 'MathleteBulky', Arial, sans-serif;
    color:#000000;
	font-weight:500;
	text-decoration:none;
	border:none;


	width:100%;
	position:relative;
	margin-top:8px;

}


#carousel ul li p.more a:hover {


	background-color:#f8dbaf;


}



#carousel ul li.last {
	margin-right: 0;
}

#carousel ul li h2 {
	font-weight: normal;
	width: 180px;
	position: absolute;
	z-index: 20;
	left: 0;
	bottom: 20px;
	padding:0;
	border-bottom:none;
	background: transparent url('../images/layout/overlay1.png') 0px 0px repeat;
}

#carousel ul li h2 a {
	display: block;
	padding: 10px 0 8px 8px;
	color: #000;
	font-size: 14px;
	line-height: 15px;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
}

#carousel ul li h2 a .price {
	display: block;
	color: #4d5862;
	font-size: 13px;
}

#carousel ul li h2 a:hover {
	color: #c14f21;
	background: transparent url('../images/layout/overlay1.png') 0px 0px repeat;
}

.previous_button a {
	width: 31px;
	height: 59px;
	text-indent: -5000px;
	position: absolute;
	z-index: 50;
	left: 0px;
	top: 1042px;
	background: transparent url("../images/layout/arrowPrev2.png") 0px 0px no-repeat;
	cursor: pointer;
	opacity: 0.8;
}

.next_button a {
	width: 31px;
	height: 59px;
	text-indent: -5000px;
	position: absolute;
	z-index: 50;
	right: 0px;
	top: 1042px;
	background: transparent url("../images/layout/arrowNext2.png") 0px 0px no-repeat;
	cursor: pointer;
	opacity: 0.8;
}

.previous_button a:hover,
.next_button a:hover {
	opacity: 1;
}





/*REVIEWS
**********************************************************************/

div.reviews {
	padding: 15px 0 0 0;
	clear:both;
}

div.reviews p span {
	font-size:14px;
	float:left;
	text-transform:none;
}

ul.reviewsList {
	overflow: hidden;
}

ul.reviewsList.column3 li.review {
	width: 290px;
	padding: 0 30px 0 0;
	float: left;
}

ul.reviewsList.column2 li.review {
	width: 450px;
	padding: 0 30px 0 0;
	float: left;
}

/*stars*/

ul.stars {
	width: 100px;
	height: 16px;
	display: inline-block;
	position: relative;
	z-index: 1;
	top: 3px;
}

ul.stars li {
	width: 16px;
	height: 16px;
	float: left;
	text-indent: -5000px;
	margin: 0 2px 0 0;
	background: transparent url('../images/layout/starNone.png') 0px 0px no-repeat;
}

ul.stars li.full {
	background-image: url('../images/layout/starFull.png');
}

ul.stars li.half {
	background-image: url('../images/layout/starHalf.png');
}

/*review*/

ul.reviewsList h3 {
	color: #000;
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 10px 0 2px 0;
}

ul.reviewsList p {
	font-size: 14px;
	line-height: 19px;
	padding: 7px 0 10px 0;
}

div.reviews p.more {
	text-align: right;
	text-transform: uppercase;
	font-size: 14px;
	padding: 20px 0 10px 0;
}

div.reviews p.more a.btn {
	display: inline-block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-transform: uppercase;
	color: #6f7b87;
	font-size: 14px;
	background-color: #e1e5e9;
	padding: 6px 15px 4px 15px;
	text-decoration: none;
	margin: 0 0 0 10px;
}







/* WISHLIST
*****************************************************************/
a.removeFromWishlist {
	position:absolute;
	width:20px;
	height:20px;
	margin-left:167px;
	margin-top:10px;
	padding:2px;
	background: #fcf3ed url(../images/layout/removeFromWishlist.png) left center no-repeat;
	text-indent:-50000px;
	display:block;
	border:1px solid #f4dfd1;
	border-right-width:0;
	-webkit-border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	border-radius:5px 0 0 5px;
}

#productsListing{
	margin-right:-15px;
}

#productsListing.list{
	margin-left:0;
	padding-bottom:20px;
	border-top:1px solid #eee;
	margin-right:0;
	min-width:auto;
}

#productsListing.list li, div#contentWrapWide #productsListing.list li {
	float:none;
	width:auto;
	padding:0;
	margin:0;
	border-bottom:1px solid #eee;
	height:135px;
	overflow:hidden;
}

body#cart_myWishlist #productsListing.list li, body#cart_myWishlist div#contentWrapWide #productsListing.list li {
	-webkit-transition:height 0.25s;
	-moz-transition:height 0.25s;
	transition:height 0.25s;
}

#productsListing.list li a.productLink {
	padding:15px 10px 15px 0;
	display:block;
	overflow:auto;
}

#productsListing.list li:hover a.productLink {
	color:#C4643D;
}

#productsListing.list li img {
	height:105px;
	width:auto;
	padding: 0;
	float:left;
	margin-right:10px;
}

#productsListing.list li a.removeFromWishlist {
	margin-left:759px;
	margin-top:0px;
	padding:2px;
	border-right-width:1px;
	border-top-width:0;
	-webkit-border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
}

#productsListing li span.titleShort, #productsListing li span.description {
	display:none;
}

#productsListing li span.stockYes {
	display:block;
	position:absolute;
	background:#eee;
	margin-top:-40px;
	text-align:center;
	width:192px;
	font-size:12px;
	line-height:18px;
	padding-top:3px;
}

#productsListing.list li span.stockYes {
	background:none;
	display:inline;
	position:static;
	float:right;
	margin-top:0;
	width:auto;
	color:#C4643D;
}

#productsListing.list li span.description {
	display:block;
	line-height:18px;
	font-size:14px;
}

/*#productsListing li span.titleShort {
	display:block;
}*/


#productsListing li a span.titleLong {
	display: block;
	margin: 0 0 5px 0;
	text-transform:capitalize;
}

#productsListing.list li a span.titleLong {
	text-transform:uppercase;
	color:#c4643d;
	display:block;
	margin: 0 0 10px 0;
}

#productsListing li span.titleShort i {
	font-size:80%;
	font-style:normal;
	color:#aaa;
	display:block;
	line-height:10px;
}

#productsListing.list li span.titleShort {
	display:none;
}

#productsListing.list li span.price {
	font-size:15px;
	margin-top:10px;
}

/* LIST CONTROLS
*********************************************************************/

#displayButtons a {
	text-decoration:none;
	margin-left:10px;
	opacity:0.5;
	cursor:pointer;
}


#displayButtons a img {
	vertical-align:middle;
	margin-top:-2px;
}

#displayButtons {
	width:70px;
	text-align:right;
	float:right;
	margin-top:6px;
	font-size:11px;
	line-height:16px;
	text-transform:uppercase;
}



/* FILTER CONTROLS
*********************************************************************/

div#productFilters {
	float:right;
}

div.productFilter {
	float:right;
	text-transform:uppercase;
	font-size:11px;
	cursor:pointer;
	background:url(../images/buttons/filterDropdown.png) right center repeat-y;
	color: #555;
	padding:4px 20px 0 0;
	line-height:20px;
	margin-left:25px;
}

div#coloursFilter {
	display:none;
}

div.productFilter ul {
	position:absolute;
	list-style:none;
	margin:0;
	padding:0;
	display:none;
	padding-top:5px;
	z-index:100000000;
}

div.productFilter ul:before {
	content:url(../images/layout/miniCartNip.png);
	margin-left:10px;
	margin-top:-6px;
	position:absolute;
	z-index:1000000001;
}

div.productFilter ul li {
	margin:0;
	padding:0;
	background:none;
}

div.productFilter ul li a {
	display:block;
	overflow:auto;
	color:#c14f21;
	background:#fcf3ed;
	text-decoration:none;
	padding: 3px 30px 3px 10px;
	border:1px solid #f4dfd1;
	margin-bottom:-1px;
	white-space:nowrap;
}

div.productFilter ul li:first-child a {
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}

div.productFilter ul li:last-child a {
	-webkit-border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;

}

div.productFilter ul li:first-child:last-child a {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

div.productFilter ul li a.sel {
	background:#f7eae1 url(../images/icons/filterSelected.png) right center no-repeat;
}

div.productFilter:hover ul {
	display:block;
}

div.productFilter ul li a img {
	width:15px;
	height:15px;
	border:1px solid #f4dfd1;
	float:left;
	margin:0 5px 0 -6px;
	display:block;
}

a#clearFilters {
	background:#fcf3ed url(../images/buttons/clearFilters.png) center center no-repeat;
	border:1px solid #f4dfd1;
	color: #c14f21;
	text-decoration:none;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding: 0 5px;
	float:right;
	margin-top:2px;
	text-transform:uppercase;
	font-size:10px;
	margin-right:5px;
	text-indent:-50000px;
	width:10px;
	z-index:50;
	display:none;
}

p#emptyFilter {
	text-align:center;
	padding-top:50px;
}

p#emptyFilter a {
	background:#fcf3ed;
	border:1px solid #f4dfd1;
	text-decoration:none;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding:3px 10px 2px 10px;
	margin-top:1px;
	text-transform:uppercase;
	font-size:14px;
	display:inline-block;
	margin-top:15px;
	color: #c14f21;
}

a#clearFilters:hover, p#emptyFilter a:hover, div.productFilter ul li a:hover {
	background-color:#f7eae1;
}

img#filterLoading {
	margin-top:6px;
	float:right;
	margin-right:5px;
	display:none;
}

div#priceFilter {
	width:150px;
	height:30px;
	float:right;
	margin-top:5px;
	margin-left:5px;
	margin-right:-3px;
}

div#priceSlider {
	margin-right:5px;
	margin-left:9px;
	margin-top:10px;
	-webkit-user-select:none;
	user-select:none;
}

div#priceSlider * {
	-webkit-user-select:none;
	user-select:none;
}

div#priceSliderTrack {
	width:130px;
	height:9px;
	background:url(../images/layout/priceSliderBg.png);
}

div#priceSliderTrack div {
	width:10px;
	height:10px;
	position:absolute;
	z-index:10;
	background:url(../images/layout/priceSliderHandle.png) top center no-repeat;
	color:#c14f21;
	text-decoration:none;
	cursor:pointer;
	overflow:visible;
}

div#priceSliderTrack span {
	font-size:10px;
	position:absolute;
	width:50px;
	margin-top:-18px;
	z-index:0;
	color: #555;
}

span#minPriceIndicator {
	text-align:left;
}

span#maxPriceIndicator {
	text-align:right;
	margin-left:80px;
}

div#priceSliderTrack div.hotspot {
	width:30px;
	height:30px;
	margin-left:-10px;
	margin-top:-10px;
	background:none;
}



/* Search Results
*********************************************************************/

div#QuickSearch {
	position:absolute;
	width:350px;
	margin-top:15px;
	right:-1px;
}

div#QuickSearch ul {
	background:#fcf3ed;
	border:1px solid #f4dfd1;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:0;
	padding:0;
	list-style:0;
}

div#QuickSearch ul li {
	margin:0;
	padding:0;
}

div#QuickSearch ul li a {
	color: #c14f21;
	display:block;
	padding:10px;
	text-decoration:none;
	border-bottom:1px solid #f4dfd1;
	overflow:auto;
}

div#QuickSearch ul li a:hover {
	background: #f7eae1;
}

div#QuickSearch ul li a span.title {
	text-transform:uppercase;
	font-size:12px;
}

div#QuickSearch ul:before {
	content:url(../images/layout/miniCartNip.png);
	position: absolute;
	left:0;
	margin-top:-7px;
	margin-left:305px;
}

div#QuickSearch span.thumb {
	display:block;
	width:50px;
	height:50px;
	overflow:hidden;
	float:left;
	margin-right:10px;
	border:1px solid #f4dfd1;
}

div#QuickSearch span.desc {
	display:block;
	font-size:11px;
	color:#555;
}

div#QuickSearch span.thumb img {
	max-width:50px;
	min-height:50px;
	display:block;
}

div#QuickSearch a#viewAll {
	border-bottom:none;
	text-transform:uppercase;
	font-size:12px;
	text-align:center;
}

input#searchBox {
	outline:none;
}

div.reviews a.btn.disabled {
	opacity:0.5;
	cursor:no-drop;
}

div.reviews p.no-reviews {
	float:left;
	margin-top:15px;
}


div#reviewBox {
	position:fixed;
	top:50%;
	left:50%;
	z-index:500000;
	background:#FCF3ED;
	border:1px solid #F4DFD1;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding: 10px 15px;
	width:408px;
	margin-left:-219px;
	margin-top:-150px;
	-webkit-box-shadow:0 0 15px rgba(0,0,0,0.3);
	-moz-box-shadow:0 0 15px rgba(0,0,0,0.3);
	box-shadow:0 0 15px rgba(0,0,0,0.3);
	display:none;
}

div#reviewBox h2 {
	border-bottom:none;
	padding: 0;
	font-weight:normal;
	color: #C14F21;
}

div#reviewBox div#stars {
	font-size:12px;
	text-transform:uppercase;
	clear:both;
}

div#reviewBox div#stars li {
	cursor:pointer;
	margin:0;
	padding-right:2px;
	margin-top:5px;
}

div#reviewBox label {
	display:block;
	float:left;
	width:90px;
	font-size:12px;
	text-transform:uppercase;
	line-height:35px;
}
div#reviewBox textarea {
	width:310px;
	height:120px;
	margin-top:5px;
	border:1px solid #F4DFD1;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	font-family:inherit;
	color:inherit;
	display:block;
}

div#reviewBox input#reviewerName {
	border:1px solid #F4DFD1;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:5px;
}

div#reviewBox input.btn {
	border:none;
	background:#EE6630;
	color:white;
	text-transform:uppercase;
	float:right;
	margin-top:10px;
	margin-left:5px;
	padding:7px 10px 6px 10px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	cursor:pointer;
}








div.productDetail div.text p.summary {
    padding: 0px 0 10px 0;
	font-size: 14px;
    line-height: 21px;
}



div.productDetail div.price {

	margin:2px 0px 2px 0px;
	position: relative;
    width:430px;
    display: block;
    padding: 16px 30px 16px 30px;
    /*height:20px;*/
		height: auto;
    margin-bottom:16px;
}
div.productDetail div.price .btn.cart + .btn.cart.clear {
	margin-top: 10px;
}
div.productDetail div.btn {
	font-size: 40px;


    padding: 26px 140px 8px 30px;

    position: relative;
    z-index: 20;
    text-transform: lowercase;
    display: block;
    margin: 0 auto;
    margin-bottom: 28px;

	background-color:#f1aa40;
	margin:32px 0px 12px 0px;
    font: 40px 'MathleteBulky', Arial, sans-serif;
    color:#000000;
	font-weight:500;
	text-decoration:none;





}


div.productDetail div.btn a {

    color:#000000;
	font-weight:500;
	text-decoration:none;





}



div.productDetail div.btn:hover {


	background-color:#f8dbaf;

}

div.productDetail div.btn a:hover {

    color:#f78354;






}





div.productDetail div.btn a {

	text-decoration:none;



}

div.productDetail div.price p {

	padding: 0px 0px 10px 0px;
	font-size: 20px;
    line-height: 21px;
	font-weight:400;
	font-family: 'News Cycle', sans-serif;
	width:140px;
	float:left;
	display:inline;
	position:relative;

}


div.productDetail div.price span.label {

	float:left;
	width:140px;
	display:inline;
	position:relative;

	font-size: 20px;
    line-height: 21px;
	font-weight:600;
	font-family: 'News Cycle', sans-serif;

	text-transform: uppercase;

	color:#3eb5ab;

}


div.productDetail div.price a.btn.cart {
	font-size: 14px;
    width:160px;
    padding: 6px 2px 4px 8px;
    display:inline-block;
    z-index: 20;
    text-transform: lowercase;
    position:relative;
	background-color:#f78354;
    font: 40px 'MathleteBulky', Arial, sans-serif;
    color:#000000;
	font-weight:500;
	text-decoration:none;
	margin-top:-10px;
	float:left;
	display:inline;
	position:relative;
}


div.productDetail div.price a.btn.cart.clear {
	font-size: 12px;
    width:100px;
    padding: 6px 2px 4px 8px;
    display:inline-block;
    z-index: 20;
    text-transform: lowercase;
    position:relative;
	background-color:#f3e293;
	margin:10px 0 0 20px;
    font: 30px 'MathleteBulky', Arial, sans-serif;
    color:#000000;
	font-weight:500;
	text-decoration:none;
	margin-top:-10px;
	float:left;
	display:inline;
	position:relative;
}



div.productDetail div.price a.btn.cart:hover {


	background-color:#c1ca9f;

    color:#000000;

}

ul#productsListing.productList:before,
ul#productsListing.productList:after{
	content: normal;
}
ul#productsListing.productList {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: flex-start;
}
@media (max-width: 768px) {
	ul#productsListing.productList {
		justify-content: center;
	}
}
ul#productsListing.productList li {
	margin-bottom: 20px;
	height: auto;
	/*height:465px;*/

}


ul#productsListing.productList li h3 {

    height:50px;

    display:inline-block;
    overflow:hidden;
    position:relative;
    padding-top: 3px;
}



ul#productsListing.productList li h3 a {

    font: 32px 'MathleteBulky', Arial, sans-serif;
    line-height: 31px;

    display:inline-block;
    overflow:hidden;
    position:relative;
}


ul#productsListing.productList li p.more  {


    width: 150px;
    height:38px;
    margin-bottom:2px;

}


ul#productsListing.productList li p.more a {

		padding: 6px 2px 4px 8px;
		line-height: 1;
    z-index: 20;
    text-transform: lowercase;
    position: relative;
    font: 24px 'MathleteBulky', Arial, sans-serif;
    color: #FFFFF8;
    font-weight: 500;
    text-decoration: none;
    border: none;
    float: left;
    width: 140px;
    display: inline;
    position: relative;

    background-color: #f1aa40;


}


ul#productsListing.productList li p.more a:hover {

    background-color: #F3E293;


}



ul#productsListing.productList li p.summary a {

	font-size: 12px;
    line-height: 21px;

}



ul#productsListing.productList li div.image a img {

   margin-right:-10px;

}



